@charset "UTF-8";
body  {
	margin: 0px;
	padding: 0px;
	font: 0.8em/1.2em "Arial", Verdana, sans-serif;
	text-align: left;
	background: #99ccff url(../images/bkg_grad.png) repeat-x fixed;
}
p {
	text-align: left;
	margin: 0px 0px .8em;
	letter-spacing: normal;
}
ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
li {
	list-style: disc outside;
	margin-left: 15px;
}
a {
	outline: none;
}
a  img {
	border-width: 0px;
	border-style: none;
}
h1 {
	font: normal 1.8em/1.5em "Trebuchet MS", Tahoma, Verdana, sans-serif;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h2 {
	color: #50b848;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 6px;
	clear: both;
	letter-spacing: -0.01em;
	font: normal 2.6em/normal "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
h3 {
	font: normal 1.7em/1.4em "Trebuchet MS", Tahoma, Verdana, sans-serif;
	color: #FFFFFF;
	text-align: left;
	margin: 3px 0px 3px 10px;
	padding: 0px;
	float: left;
	display: inline;
	letter-spacing: normal;
}
h4 {
	color: #00944A;
	text-align: left;
	padding: 0px;
	margin: 0px;
	clear: both;
	text-transform: uppercase;
	letter-spacing: normal;
	font: normal 1.8em/1.8em "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
h5 {
	color: #50B848;
	text-align: left;
	padding: 0px;
	margin: 0px;
	clear: both;
	text-transform: uppercase;
	letter-spacing: normal;
	font: normal 1.4em/1.7em "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
h6 {
	font: italic normal 1.2em/normal "Trebuchet MS", Tahoma, Verdana, sans-serif;
	color: #50B848;
	text-align: left;
	margin: 0px;
	padding: 0px;
	letter-spacing: normal;
}
pre {
	color: #FFFFFF;
	text-align: center;
	font: 1.7em/1.4em "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}
.title {
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
}
.bl {
	text-align: left;
	float: left;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
.br {
	text-align: right;
	float: right;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
.bold0 {
	font-weight: bold;
	color: #9F241A;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold20 {
	font-weight: bold;
	color: #FF722C;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold37 {
	font-weight: bold;
	color: #EDA92B;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold75 {
	font-weight: bold;
	color: #AEC93C;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold116 {
	font-weight: bold;
	color: #47971E;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold168 {
	font-weight: bold;
	color: #3d9c89;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold187 {
	font-weight: bold;
	color: #38909c;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold206 {
	font-weight: bold;
	color: #3d729c;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold225 {
	font-weight: bold;
	color: #4E64B3;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold255 {
	font-weight: bold;
	color: #6448B8;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold276 {
	font-weight: bold;
	color: #5E437B;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold296 {
	font-weight: bold;
	color: #9D50B3;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold317 {
	font-weight: bold;
	color: #B84898;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.boxcorners {
	clear: both;
	height: 7px;
}
.bulletsSingleColumn {
	list-style: circle;
	width: 385px;
	text-align: left;
	float: left;
	margin-right: 10px;
}
.bulletsSingleColumn p {
	margin: 0px;
	padding: 0px;
}
.bulletsSingleColumn ul {
	margin-top: 0px;
	margin-bottom: 2px;
}
.bulletsColumn1 {
	list-style: circle;
	width: 185px;
	text-align: left;
	float: left;
	margin-right: 10px;
}
.bulletsColumn1 ul {
	margin-top: 0px;
	margin-bottom: 2px;
}
.bulletsColumn2 {
	list-style: circle;
	width: 185px;
	text-align: left;
	float: left;
}
.bulletsColumn2 ul {
	margin-top: 0px;
	margin-bottom: 2px;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: left;
}
.clearboth {
	clear: both;
	height: 0px;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.float-right_Lmarg4p {
	float: right;
	margin-left: 4px;
}
.float-right_Lmarg2p {
	float: right;
	margin-left: 2px;
}
.float-right_Lmarg1p {
	float: right;
	margin-left: 1px;
	margin-bottom: 1px;
}
.floatLeft-185pColumn {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 185px;
	float: left;
}
.floatRight-185pColumn {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 185px;
	float: left;
	clear: right;
	margin-left: 5px;
}
.rightMarg50p {
	margin-right: 50px;
}
.rightMarg300p {
	margin-right: 350px;
}
.left {
	float: left;
	margin-right: 15px;
}
.more-tr {
	float: right;
	text-align: right;
	padding: 0px;
	clear: right;
	margin: 7px 7px 0px 0px;
}
.more-l {
	text-align: left;
	padding: 0px;
	clear: both;
	width: 60px;
	height: 21px;
	margin: 5px 0px 0px;
	float: left;
}
.signup-l {
	text-align: left;
	padding: 0px;
	clear: both;
	width: 108px;
	height: 21px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.signup-c {
	text-align: center;
	padding: 0px;
	clear: both;
	width: 108px;
	height: 21px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tab1 {
	display: inline;
	float: left;
	height: 29px;
	width: 84px;
}
.tab {
	float: left;
	height: 29px;
	width: 74px;
}
.tabend {
	float: left;
	height: 29px;
	width: 87px;
}
/* CSS Document */

.top {
	text-align: center;
}
.smallformtxt {
	font-size: 85%;
	line-height: 100%;
}
.homebtn {
	height: 85px;
	width: 917px;
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.box_415 {
	background: url(../images/boxpts/wt_topicbox_bkg.png) repeat-y;
	width: 415px;
}
.box_415 p {
	padding-right: 15px;
	padding-left: 15px;
}
.boxTop_415 {
	background: url(../images/boxpts/wt_topicbox_top.png) no-repeat left top;
	margin: 0px;
	padding: 8px 0px 0px;
	width: 415px;
}
.boxText_415 {
	margin-right: 15px;
	margin-left: 15px;
	width: 385px;
	padding: 0px;
}
.boxBottom_415 {
	background: url(../images/boxpts/wt_topicbox_bottom.png) no-repeat left bottom;
	margin: 0px;
	padding: 0px 0px 8px;
	width: 415px;
	clear: both;
}
.boxTextMarg_15L15R {
	margin: 0px 15px;
	padding: 0px;
}
.italic {
	font-style: italic;
}
.boxTop_636 {
	background: url(../images/boxpts/wt_topicbox_top.png) no-repeat left top;
	margin: 0px;
	padding: 36px 0px 0px;
	width: 636px;
	height: 36px;
}
.boxTop_636_116 {
	background: url(../images/boxpts/bxtop636_116green.png) no-repeat left top;
	margin: 0px;
	width: 636px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.boxText_636 {
	width: 391px;
	padding: 0px;
	float: left;
	margin: 0px;
}
.boxBottom_636 {
	background: url(../images/boxpts/box636_bottom.png) no-repeat left bottom;
	margin: 0px;
	padding: 0px 0px 8px;
	width: 636px;
	clear: both;
}
.printversion  a {
	font-weight: bold;
	text-decoration: underline;
	float: right;
}
#imgLoader {
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	float: left;
	position: absolute;
	z-index: 1;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	clear: both;
	margin-bottom: 0px;
	text-align: center;
}
#container2 {
	background: url(../images/bkg_white.png) repeat-y center;
	text-align: center;
	width: 1024px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#banners {
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	height: 90px;
	margin-bottom: 5px;
	text-align: left;
}
#adbanner1 {
	height: 90px;
	width: 728px;
	float: left;
}
#adbanner2 {
	float: right;
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 182px;
}
#728Banner {
	text-align: left;
	float: left;
}
#loginBox {
	float: right;
	height: 88px;
	width: 174px;
	padding: 2px 0px 0px 10px;
	background: #4FB848;
	visibility: hidden;
}
#loginBox p {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
}
#loginBox label {
	color: #FFFFFF;
	font: normal 80%/14px "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	padding: 0px;
}
#loginBox input {
	background: #A5E6A1;
	margin: 0px;
	padding: 0px;
}
#header {
	text-align: center;
	clear: both;
	width: 1024px;
	height: 136px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/TMmasthead3.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#headerlinks {
	text-align: center;
	color: #00944A;
	margin-bottom: 0px;
	float: right;
	margin-right: 55px;
	width: 115px;
	height: 85px;
	display: inline;
	font: 12px/17px "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
#headerlinks ul {
	text-align: center;
	line-height: 16px;
	padding-top: 10px;
}
#headerlinks  li {
	color: #00944A;
	text-decoration: none;
	list-style: none;
}
#headerlinks   a {
	color: #00944A;
	text-decoration: none;
	font-weight: bold;
}
#headerlinks   a:link {
	color: #00944A;
	text-decoration: none;
	font-weight: bold;
}
#headerlinks a:visited {
	color: #00944A;
	font-weight: bold;
	text-decoration: none;
}
#headerlinks a:hover {
	color: #50B848;
	text-decoration: underline;
}
#nav {
	height: 36px;
	clear: both;
	margin-left: auto;
	width: 911px;
	margin-right: auto;
	display: block;
	overflow: hidden;
	padding-top: 8px;
}
#navrules {
	height: 7px;
	width: 911px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#contentpad {
	clear: both;
	height: 10px;
}
#content {
	width: 897px;
	margin-left: 65px;
	margin-right: 62px;
	padding-top: 10px;
	padding-bottom: 15px;
}
#content2 a:link {
	color: #47971E;
	text-decoration: underline;
	font-weight: bold;
}
#content2 a:visited {
	font-weight: bold;
	color: #50B848;
	text-decoration: underline;
}
#content2 a:hover {
	font-weight: bold;
	color: #50B848;
	text-decoration: underline;
}
#textBox {
	width: 250px;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 10px;
	clear: right;
	float: left;
}
#textBox p {
	margin-right: 5px;
}
#textBox   a:link {
	font-weight: bold;
	color: #47971E;
	text-decoration: underline;
}
#textBox   a:visited {
	font-weight: bold;
	color: #50B848;
	text-decoration: underline;
}
#textBox   a:hover {
	font-weight: bold;
	color: #50B848;
	text-decoration: underline;
}
#footer {
	text-align: center;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	height: 307px;
	margin-top: 20px;
	background-image: url(../images/TMfooter.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#footerlinks1 {
	color: #00944A;
	text-align: center;
	clear: both;
	padding-bottom: 5px;
	font: normal 11px "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	display: inline;
}
#creditsContainer {
	float: left;
	width: 1024px;
}
#footerlinks1 ul {
	margin: 0px 0px 5px;
	padding: 0px;
	text-align: center;
}
#footerlinks1 li {
	display: inline;
	list-style: none;
	margin-left: 0px;
}
#footerlinks1 a {
	color: #00944A;
	text-decoration: none;
	font-weight: bold;
}
#footerlinks1 a:link {
	color: #00944A;
	text-decoration: none;
	font-weight: bold;
}
#footerlinks1 a:visited {
	color: #00944A;
	font-weight: bold;
	text-decoration: none;
}
#footerlinks1 a:hover {
	color: #50B848;
	text-decoration: underline;
	font-weight: bold;
}
#footerlinks2 {
	text-align: center;
	color: #00944A;
	width: 1024px;
	font: 1.2em "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
#footerlinks2  ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#footerlinks2  li {
	display: inline;
	list-style: none;
	margin-right: 2px;
	margin-left: 2px;
}
#footerlinks2  a {
	color: #00944A;
	text-decoration: none;
	font-weight: bold;
}
#footerlinks2 a:link {
	color: #00944A;
	text-decoration: none;
	font-weight: bold;
}
#footerlinks2 a:visited {
	color: #00944A;
	font-weight: bold;
	text-decoration: none;
}
#footerlinks2  a:hover {
	color: #50B848;
	text-decoration: underline;
	font-weight: bold;
}
#creditsContainer {
	width: 1024px;
	margin-top: 250px;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
#credit {
	color: #FFFFCC;
	font-size: 11px;
	line-height: 11px;
	font-variant: normal;
	text-align: right;
	float: left;
	width: 146px;
}
#credit2 {
	color: #FFFFCC;
	font-size: 11px;
	line-height: 11px;
	text-align: left;
	float: right;
	margin-left: 0px;
	margin-right: 680px;
	width: 175px;
	display: inline;
}
#wt_topicBoxContent {
	float: left;
	width: 385px;
	margin-right: 15px;
	margin-left: 15px;
}
